flacfile.h File Reference
`#include "tfile.h"`
`#include "tlist.h"`
`#include "taglib_export.h"`
`#include "tag.h"`
`#include "flacpicture.h"`
`#include "flacproperties.h"`
Include dependency graph for flacfile.h:

Go to the source code of this file.

## Classes

class | TagLib::FLAC::File
| An implementation of TagLib::File with FLAC specific methods. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::ID3v2
| An ID3v2 implementation.
namespace | TagLib::ID3v1
| An ID3v1 implementation.
namespace | TagLib::Ogg
| A namespace for the classes used by Ogg-based metadata files.
namespace | TagLib::FLAC
| An implementation of FLAC metadata.